Subject: Re: [PATCH 0/7][MV643XX_ETH] various cleanups

From: Dale Farnsworth <[email-masked]>
Date: Tue, 18 Mar 2008 15:03:53 -0700

On Tue, Mar 18, 2008 at 05:40:45PM +0100, Lennert Buytenhek wrote:
> On Tue, Mar 18, 2008 at 09:14:06AM -0700, Dale Farnsworth wrote:
> > I'm happy with the end result, but the current patch series will
> > not build after patches 1-3 are applied.  Please reorder your
> > code changes so the result will be git-bisectable.
> 
> Urgh.  I could have sworn that I checked that.  Anyway, sorry.
> 
> Fixed patch series here:
> 	http://www.wantstofly.org/~buytenh/mv643xx_eth/

Yes.  :)

I've applied all 1-7 of these to the for-2.6.26 branch of
	git://git.farnsworth.org/dale/linux-2.6-mv643xx_eth.git for-2.6.26

It's also viewable at
<http://www.farnsworth.org/git?p=dale/linux-2.6-mv643xx_eth.git;a=shortlog;h=for-2.6.26>

-Dale